<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!--更换图片-->
    <item android:drawable="@drawable/ic_sku" android:state_selected="true" />
    <item android:drawable="@drawable/ic_search" android:state_pressed="true" />
    <item android:drawable="@drawable/ic_shift" android:state_selected="false" />

</selector>
